## nfdump 1.6.16

=== debian/changelog ===
nfdump (1.6.16-3) unstable; urgency=medium

  [ Axel Beckert ]
  * [82db48d1] Drop redundant Section field from binary stanzas
  * [9db65c34] Remove trailing whitespace from comments in debian/rules
  * [f4001ecd] Fix typo found by Lintian in debian/copyright
  * [f3e25ecf] Set "Rules-Requires-Root: no"
  * [119b9d98] Convert debian/copyright to machine-readable DEP-5 format.
    Mention GPL v2 (or later) for bin/*lzo* and update copyright years.

  [ Bernhard Schmidt ]
  * [8edb62e7] Change Vcs-* to salsa
  * [73dc34b5] Bump StdVer to 4.1.3, no changes necessary

 -- Bernhard Schmidt <berni@debian.org>  Wed, 03 Jan 2018 00:44:29 +0100

nfdump (1.6.16-2) unstable; urgency=medium

  * [55a75d6c] Disable testsuite again, broken on most architectures
  * [716843a9] Fix two typos in 1.6.16-1 changelog

 -- Bernhard Schmidt <berni@debian.org>  Mon, 06 Nov 2017 10:07:05 +0100

nfdump (1.6.16-1) unstable; urgency=medium

  [ Axel Beckert ]
  * [e2308054] debian/{control,copyright}: Update upstream information
    (Closes: #842363)

  [ Bernhard Schmidt ]
  * [12aa5943] New upstream version 1.6.16 (Closes: #880918)
    - this includes support for Cisco 8 bytes timestamps, most notably
      on NX-OS 8.x
    - [9cb9b838] Drop patches applied upstream
    - [0f50f887] Re-enable testsuite, fixed upstream
  * [4e5ccd73] Use debhelper 10
  * [b3806c5e] Migrate to automatic -dbgsym package
  * [13c14d2e] Enable NSEL (Closes: #862120)
  * [9081edb7] Drop Priority: extra

 -- Bernhard Schmidt <berni@debian.org>  Sun, 05 Nov 2017 19:31:53 +0100
