=== debian/control ===
Source: nfdump
Section: net
Priority: optional
Maintainer: Erik Wenzel <erik@debian.org>
Uploaders: Bernhard Schmidt <berni@debian.org>
Homepage: https://github.com/phaag/nfdump/
Vcs-Git: https://salsa.debian.org/debian/nfdump.git -b unstable
Vcs-Browser: https://salsa.debian.org/debian/nfdump
Standards-Version: 4.1.3
Build-Depends: bison,
               debhelper (>= 10~),
               flex,
               flow-tools-dev,
               libbz2-dev,
               librrd-dev,
               libz-dev
Rules-Requires-Root: no

Package: nfdump
Architecture: any
Depends: lsb-base (>= 3.0-6),
         ${misc:Depends},
         ${shlibs:Depends}
Description: netflow capture daemon
 Collects and processes netflow data with command line tools. Collected netflow
 data is stored in filesystem and is limited by available storage space only.
 Tools are optimized for speed and filtering. nfcapd reads netflow v5, v7, v9
 and IPFIX flows transparently. You need one nfcapd process for each netflow
 stream.
Tag: admin::accounting, implemented-in::c, interface::commandline, interface::daemon, network::routing, network::scanner, network::server, protocol::TODO, protocol::ip, protocol::ipv6, protocol::tcp, protocol::udp, role::program, use::analysing, use::checking, use::filtering, use::monitor, use::viewing

Package: nfdump-flow-tools
Architecture: any
Depends: flow-tools,
         nfdump (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: import from flow-tools
 Imports flows generated by flow-tools to nfdump format.

Package: nfdump-sflow
Architecture: any
Depends: nfdump (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: sflow collector daemon
 sfcapd collects sflow data and stores it into nfcapd compatible files.
