=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Build nfdump with nfprofile for nfsen
# --enable-nfprofile

# Build ft2nfdump converter. The flow-tools
# sources are required to build ft2nfdump.
# --enable-ftconv
# --with-ftpath[=flow-tools sources]
#
# Build sflow collector daemon.
# --enable-sflow

override_dh_auto_configure:
	dh_auto_configure -- --enable-compat15 \
		--enable-nfprofile \
		--enable-ftconv --with-ftpath=/usr \
		--enable-nftrack \
		--enable-nsel \
		--enable-sflow \
		--enable-shared=no

override_dh_strip:
	dh_strip --dbgsym-migration='nfdump-dbg (<< 1.6.16-1~)'

# Disable test suite, does not work except on amd64/arm64/armhf/i386
override_dh_auto_test:

override_dh_install:
	rm -f debian/tmp/usr/lib/*/libnfdump.a
	rm -f debian/tmp/usr/lib/*/libnfdump.la
	dh_install --fail-missing
