## nfdump 1.6.17

=== debian/changelog ===
nfdump (1.6.17-1) unstable; urgency=medium

  * [2216e879] New upstream version 1.6.17
    - includes JSON output
  * [c3e7185a] Add pkg-config build-dep
  * [b7064305] systemd: Drop Alias with the same name as the unit itself
    (Closes: #892366)

 -- Bernhard Schmidt <berni@debian.org>  Tue, 24 Apr 2018 00:25:14 +0200
