=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
                flow-tools-dev,
                libbz2-dev,
                librrd-dev,
-               libz-dev
+               libz-dev,
+               pkg-config
 Rules-Requires-Root: no
 
 Package: nfdump
