## nfdump 1.6.18

=== debian/changelog ===
nfdump (1.6.18-2) unstable; urgency=medium

  * [321575b4] Drop nfdump-flow-tools package
    avoid being hit by the upcoming Py2 removal of flow-tools,
    this dependency is unlikely to be ported to Py3.

 -- Bernhard Schmidt <berni@debian.org>  Thu, 02 Jan 2020 23:06:15 +0100

nfdump (1.6.18-1) unstable; urgency=medium

  [ Bernhard Schmidt ]
  * [1e5c7c8b] New upstream version 1.6.18
    - Add TCP flags ECN,CVR - #132
    - Fix some error messages to be printed to the correct stream #135
    - Fix bug to accept -y compression flag in nfcapd. - #145
    - Add multiple packet repeaters to nfcapd/sfcapd.
    - Add CISCO ASA elements initiatorPackets (298) responderPackets (299)
    - Fix ipfix MPLS sequence #162
    - Fix several overflow issues, among them
      CVE-2019-14459 (Closes: #933740)
  * [aa3c647b] --enable-compat15 has been removed upstream
  * [970ecc98] Enable testsuite on arches where it is supported

  [ Christoph Biedl ]
  * [35911fc8] Add support for multiple instance, also eases support for
    differing configuration.  (Closes: #644632, #843602)

 -- Bernhard Schmidt <berni@debian.org>  Sat, 17 Aug 2019 23:44:45 +0200
