=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Build-Depends: bison,
                debhelper (>= 10~),
                flex,
-               flow-tools-dev,
                libbz2-dev,
                librrd-dev,
                libz-dev,
@@ -30,15 +29,6 @@
  stream.
 Tag: admin::accounting, implemented-in::c, interface::commandline, interface::daemon, network::routing, network::scanner, network::server, protocol::TODO, protocol::ip, protocol::ipv6, protocol::tcp, protocol::udp, role::program, use::analysing, use::checking, use::filtering, use::monitor, use::viewing
 
-Package: nfdump-flow-tools
-Architecture: any
-Depends: flow-tools,
-         nfdump (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: import from flow-tools
- Imports flows generated by flow-tools to nfdump format.
-
 Package: nfdump-sflow
 Architecture: any
 Depends: nfdump (= ${binary:Version}),
