=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Build nfdump with nfprofile for nfsen
# --enable-nfprofile

# Build sflow collector daemon.
# --enable-sflow

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-nfprofile \
		--enable-nftrack \
		--enable-nsel \
		--enable-sflow \
		--enable-shared=no

override_dh_strip:
	dh_strip --dbgsym-migration='nfdump-dbg (<< 1.6.16-1~)'

# Test suite only works on amd64/arm64/armhf/i386
override_dh_auto_test:
ifneq (,$(filter $(DEB_HOST_ARCH),amd64 arm64 armhf i386))
	dh_auto_test
endif

override_dh_install:
	rm -f debian/tmp/usr/lib/*/libnfdump.a
	rm -f debian/tmp/usr/lib/*/libnfdump.la
	# This manpage is installed but not included, as the flow-tools
	# importer is not built anymore
	rm -f debian/tmp/usr/share/man/man1/ft2nfdump.1
	dh_install --fail-missing
