## nfdump 1.6.20

=== debian/changelog ===
nfdump (1.6.20-1) unstable; urgency=medium

  * [4faa421b] New upstream version 1.6.20
    - Two patches in the BTS merged upstream (Closes: #909437, #948039)
  * [d985b728] Update author email in d/copyright
  * [6f67c6b2] Bump Standards-Version to 4.5.0, no changes necessary
  * [4d466264] Switch to debhelper-compat (= 12)

 -- Bernhard Schmidt <berni@debian.org>  Sun, 19 Apr 2020 20:57:28 +0200
