=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Homepage: https://github.com/phaag/nfdump/
 Vcs-Git: https://salsa.debian.org/debian/nfdump.git -b unstable
 Vcs-Browser: https://salsa.debian.org/debian/nfdump
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Build-Depends: bison,
-               debhelper (>= 10~),
+               debhelper-compat (= 12),
                flex,
                libbz2-dev,
                librrd-dev,
@@ -21,6 +21,7 @@
 Depends: lsb-base (>= 3.0-6),
          ${misc:Depends},
          ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: netflow capture daemon
  Collects and processes netflow data with command line tools. Collected netflow
  data is stored in filesystem and is limited by available storage space only.
