=== debian/rules ===
--- 
+++ 
@@ -34,4 +34,4 @@
 	# This manpage is installed but not included, as the flow-tools
 	# importer is not built anymore
 	rm -f debian/tmp/usr/share/man/man1/ft2nfdump.1
-	dh_install --fail-missing
+	dh_install
