=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d[\d\.]*)\.tar\.gz/nfdump-$1.tar.gz/" \
  https://github.com/phaag/nfdump/tags .*/archive/v?(\d[\d\.]*)\.tar\.gz
