## nfdump 1.6.22

=== debian/changelog ===
nfdump (1.6.22-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [63d54855] Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Bernhard Schmidt ]
  * [9e3133d3] Use hardening flags when building

 -- Bernhard Schmidt <berni@debian.org>  Wed, 09 Dec 2020 00:30:49 +0100

nfdump (1.6.22-1) unstable; urgency=medium

  * [8e9a7960] New upstream version 1.6.22 (Closes: #976253)
  * [57abe6de] Avoid races in the testsuite
  * [6110f806] d/control: drop Tag, migrated to Debtags

 -- Bernhard Schmidt <berni@debian.org>  Tue, 08 Dec 2020 23:33:25 +0100
