=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
  Tools are optimized for speed and filtering. nfcapd reads netflow v5, v7, v9
  and IPFIX flows transparently. You need one nfcapd process for each netflow
  stream.
-Tag: admin::accounting, implemented-in::c, interface::commandline, interface::daemon, network::routing, network::scanner, network::server, protocol::TODO, protocol::ip, protocol::ipv6, protocol::tcp, protocol::udp, role::program, use::analysing, use::checking, use::filtering, use::monitor, use::viewing
 
 Package: nfdump-sflow
 Architecture: any
