=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,8 @@
 		--enable-nftrack \
 		--enable-nsel \
 		--enable-sflow \
-		--enable-shared=no
+		--enable-shared=no \
+		CPPFLAGS="$(CFLAGS) $(CPPFLAGS)"
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='nfdump-dbg (<< 1.6.16-1~)'
@@ -25,7 +26,7 @@
 # Test suite only works on amd64/arm64/armhf/i386
 override_dh_auto_test:
 ifneq (,$(filter $(DEB_HOST_ARCH),amd64 arm64 armhf i386))
-	dh_auto_test
+	dh_auto_test --no-parallel
 endif
 
 override_dh_install:
