## nfdump 1.6.23

=== debian/changelog ===
nfdump (1.6.23-1) unstable; urgency=medium

  * [d7cff1b2] New upstream version 1.6.23
  * [c4f5308f] Update d/watch
  * [8cead1c2] Build nfpcapd
  * [6ade49ac] Remove obsolete dbgsym-migration

 -- Bernhard Schmidt <berni@debian.org>  Mon, 21 Feb 2022 13:22:01 +0100
