=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                debhelper-compat (= 12),
                flex,
                libbz2-dev,
+               libpcap-dev,
                librrd-dev,
                libz-dev,
                pkg-config
