## nfdump 1.6.25

=== debian/changelog ===
nfdump (1.6.25-1) unstable; urgency=medium

  * [2587252d] New upstream version 1.6.25
  * [a71665a4] Add patch to fix flex detection

 -- Bernhard Schmidt <berni@debian.org>  Wed, 07 Dec 2022 22:15:22 +0100
