## nfdump 1.7.1

=== debian/changelog ===
nfdump (1.7.1-2+deb12u1) bookworm; urgency=medium

  * [8554dec3] Fix init script to return success when process has started.
    Thanks to Yury Shevchuk
  * [c9d7e789] Fix segfault in getopt parsing for -R (Closes: #1038644)
  * [eb140f97] d/gbp.conf: set debian branch

 -- Bernhard Schmidt <berni@debian.org>  Thu, 22 Jun 2023 22:18:53 +0200

nfdump (1.7.1-2) unstable; urgency=medium

  * [64bef089] Add tzdata build dependency (Closes: #1027379)

 -- Bernhard Schmidt <berni@debian.org>  Thu, 05 Jan 2023 12:35:34 +0100

nfdump (1.7.1-1) unstable; urgency=medium

  * Release to unstable.
  * [b5e4d532] New upstream version 1.7.1

 -- Bernhard Schmidt <berni@debian.org>  Thu, 29 Dec 2022 00:09:48 +0100

nfdump (1.7.0.1+git20221209-1) experimental; urgency=medium

  * [8a30fb81] New upstream version 1.7.0.1+git20221209
    - should fix FTBFS on i386
  * [f84771d4] Reenable NSEL, fixed upstream

 -- Bernhard Schmidt <berni@debian.org>  Sat, 10 Dec 2022 13:35:09 +0100

nfdump (1.7.0.1+git20221204-1) experimental; urgency=medium

  * [49ccc6d7] New upstream version 1.7.0.1+git20221204
  * [42841f22] d/gbp.conf for experimental-1.7
  * [e0764e69] Drop patch applied upstream
  * [480adf18] Disable NSEL due to build error, see phaag/nfdump#384
  * [266dafc8] Add d/NEWS about backwards compatibility and nfsen

 -- Bernhard Schmidt <berni@debian.org>  Wed, 07 Dec 2022 22:38:44 +0100
