=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
                libpcap-dev,
                librrd-dev,
                libz-dev,
-               pkg-config
+               pkg-config,
+               tzdata,
 Rules-Requires-Root: no
 
 Package: nfdump
