## nfdump 1.7.3

=== debian/changelog ===
nfdump (1.7.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:01:44 +1100

nfdump (1.7.3-1build1) noble; urgency=medium

  * No-change rebuild for libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 14:00:44 +0100

nfdump (1.7.3-1) unstable; urgency=medium

  [ Bernhard Schmidt ]
  * [7382903b] New upstream version 1.7.3
    - Fix nfprofile with nfsen 1.3.9 (Closes: #1042535)
  * [7beba563] Drop patches applied upstream

  [ Debian Janitor ]
  * [d24670b8] Remove constraints unnecessary since buster (oldstable)

 -- Bernhard Schmidt <berni@debian.org>  Mon, 11 Sep 2023 21:34:20 +0200

nfdump (1.7.1-3) unstable; urgency=medium

  * [8554dec3] Fix init script to return success when process has started.
    Thanks to Yury Shevchuk
  * [c9d7e789] Fix segfault in getopt parsing for -R (Closes: #1038644)

 -- Bernhard Schmidt <berni@debian.org>  Wed, 21 Jun 2023 21:29:47 +0200
