=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nfdump
 Section: net
 Priority: optional
-Maintainer: Erik Wenzel <erik@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Erik Wenzel <erik@debian.org>
 Uploaders: Bernhard Schmidt <berni@debian.org>
 Homepage: https://github.com/phaag/nfdump/
 Vcs-Git: https://salsa.debian.org/debian/nfdump.git -b unstable
@@ -11,7 +12,7 @@
                debhelper-compat (= 12),
                flex,
                libbz2-dev,
-               libpcap-dev,
+               libpcap0.8-dev,
                librrd-dev,
                libz-dev,
                pkg-config,
@@ -20,7 +21,7 @@
 
 Package: nfdump
 Architecture: any
-Depends: lsb-base (>= 3.0-6),
+Depends: lsb-base,
          ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
