## nfdump 1.7.4

=== debian/changelog ===
nfdump (1.7.4-1) unstable; urgency=medium

  * [4cb32aed] New upstream version 1.7.4
  * [a57825c6] Build against system liblz4
  * [4be31346] Enable zstd-support
  * [06a30870] Install nfdump-generator in /usr (Closes: #1073667)

 -- Bernhard Schmidt <berni@debian.org>  Sat, 13 Jul 2024 00:01:46 +0200
