## nfdump 1.7.5

=== debian/changelog ===
nfdump (1.7.5-2) unstable; urgency=medium

  * [bb2752db] Cherry-pick upstream patch to fix testsuite on i386
  * [2d462a84] Use valid non-legacy timezone in tests, properly fixing #1086366
    (Closes: #1086366)
  * [127ee9af] Add extend-diff-ignore to fix building twice in a row
    (Closes: #1049030)

 -- Bernhard Schmidt <berni@debian.org>  Sat, 09 Nov 2024 22:37:35 +0100

nfdump (1.7.5-1) unstable; urgency=medium

  * [a8151263] New upstream version 1.7.5
  * [8f4d9b1f] Build-depend on tzdata-legacy to fix testsuite
    (Closes: #1086366)

 -- Bernhard Schmidt <berni@debian.org>  Tue, 05 Nov 2024 22:44:10 +0100
