=== debian/rules ===
--- 
+++ 
@@ -5,23 +5,31 @@
 %:
 	dh $@
 
-# Build nfdump with nfprofile for nfsen
+# --enable-sflow
+# Build sflow collector sfcpad; default is NO
+#
 # --enable-nfprofile
-
-# Build sflow collector daemon.
-# --enable-sflow
+# Build nfprofile used by NfSen; default is NO
+#
+# --enable-nftrack
+# Build nftrack used by PortTracker; default is NO
+#
+# --enable-nfpcapd
+# Build nfpcapd collector to create netflow data from interface traffic or
+# precollected pcap traffic, similar to softflowd; default is NO
+#
+# --enable-nsel
+# Compile nfdump, to read and process NSEL/NEL event data; default is NO
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--enable-nfpcapd \
 		--enable-nfprofile \
 		--enable-nftrack \
 		--enable-nsel \
 		--enable-sflow \
 		--enable-shared=no \
 		CPPFLAGS="$(CFLAGS) $(CPPFLAGS)"
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='nfdump-dbg (<< 1.6.16-1~)'
 
 # Test suite only works on amd64/arm64/armhf/i386
 override_dh_auto_test:
