=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nfdump-$1\.tar\.gz/ \
  https://github.com/phaag/nfdump/tags .*/v?(\d\S+)\.tar\.gz
