## nfdump 1.7.6

=== debian/changelog ===
nfdump (1.7.6-1) unstable; urgency=medium

  * [ce499588] New upstream version 1.7.6 (Closes: #1063383)
  * [8e1f5019] Remove patches applied upstream

 -- Bernhard Schmidt <berni@debian.org>  Thu, 28 Aug 2025 23:35:58 +0200
